branch: main
files:
  OFL.txt: OFL.txt
  documentation/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/AlumniSansCollegiateOne-Regular.ttf: AlumniSansCollegiateOne-Regular.ttf
  fonts/ttf/AlumniSansCollegiateOne-Italic.ttf: AlumniSansCollegiateOne-Italic.ttf
archive:
